<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data>
        
        
    <record model="ir.ui.view" id="crm_plataforma_aprobada_opera_inherit_form_view">
        <field name="name">crm_agregar_funcion_operaciones</field>
        <field name="model">crm.lead</field>
        <field name="inherit_id" ref="crm.crm_case_form_view_oppor"/>
        <field name="arch" type="xml">    
            <header>
                <button name="enviar_sistemas" string="Envio para instalacion" type="object" 
                class="oe_highlight" attrs="{'invisible': ['|', ('active','=',False), ('probability', '!=', 100)]}"/>
            </header>
            <!--
            <field name="tag_ids" position="after">
                    <field name="crm_operaciones_id" readonly = "1" attrs="{'invisible': ['|', ('active','=',False), ('probability', '!=', 100)]}" />
            </field>
            -->
        </field>
    </record>
    
    <!--Boton para ver el proceso cuando este con el area de tecnologia-->
    
    <record model="ir.ui.view" id="seguimiento_plataforma_inherit_form_view">
        <field name="name">crm.lead.form.view_seguimiento_plataforma</field>
        <field name="model">crm.lead</field>
        <field name="inherit_id" ref="crm.crm_case_form_view_oppor"/>
        <field name="arch" type="xml">
           
            <div class="oe_button_box" position="inside">
                <!--
                <button class="oe_stat_button" name="document_view_sueldo" type="object" icon="fa-spinner">
                        <field string="Plataforma" name="document_count_sueldo" widget="statinfo"/>
                </button>
                -->
                <button class="oe_stat_button" name="document_view_sistemas" type="object" icon="fa-stack-overflow">
                     <field string="Plataforma" name="document_count_sistemas" widget="statinfo"/>
                </button>

                <button class="oe_stat_button" name="document_view_operaciones" type="object" icon="fa-briefcase">
                     <field string="Operaciones" name="document_count_operaciones" widget="statinfo"/>
                </button>
               
            </div>
        
        </field>
    </record>

    </data>
</odoo>
